# Uses of Interface
java.lang.foreign.Linker

Packages that use Linker
Package
Description
java.lang.foreign
Provides low-level access to memory and functions outside the Java runtime.

## Uses of Linker in java.lang.foreign

Methods in java.lang.foreign that return Linker
Modifier and Type
Method
Description
`static Linker`
Linker.`nativeLinker()`
Returns a linker for the ABI associated with the underlying native platform.